Loading...
Searching...
No Matches
rpmPluginHooks_s Struct Reference

## Data Fields

plugin_init_func | init
plugin_cleanup_func | cleanup
plugin_tsm_pre_func | tsm_pre
plugin_tsm_post_func | tsm_post
plugin_psm_pre_func | psm_pre
plugin_psm_post_func | psm_post
plugin_scriptlet_pre_func | scriptlet_pre
plugin_scriptlet_fork_post_func | scriptlet_fork_post
plugin_scriptlet_post_func | scriptlet_post
plugin_fsm_file_pre_func | fsm_file_pre
plugin_fsm_file_post_func | fsm_file_post
plugin_fsm_file_prepare_func | fsm_file_prepare

The documentation for this struct was generated from the following file:

- /home/mdomonko/code/rpm/stable/include/rpm/rpmplugin.h